namespace RobotNet.RobotShares.VDA5050.FactsheetExtend;

public class Safety
{
    public bool Use_camera_safety { get; set; }
    public CameraSafety Camera_safety { get; set; } = new();
    public ForkSafety Fork_safety { get; set; } = new();
}
